Skip to main content

Cette version de GitHub Enterprise Server n'est plus disponible depuis le 2023-09-25. Aucune publication de correctifs n’est effectuée, même pour les problèmes de sécurité critiques. Pour de meilleures performances, une sécurité améliorée et de nouvelles fonctionnalités, effectuez une mise à niveau vers la dernière version de GitHub Enterprise. Pour obtenir de l’aide sur la mise à niveau, contactez le support GitHub Enterprise.

À propos de la priorité des tickets

Vous pouvez communiquer la gravité de votre problème et son impact sur votre équipe et vous-même en définissant la priorité de votre ticket de support.

À propos des priorités des tickets

Quand vous contactez le Support GitHub, vous pouvez choisir une priorité pour le ticket :

  • Low
  • Normal
  • High
  • Urgent

Remarque : si vous avez déjà contacté le Support GitHub Enterprise via le portail GitHub Enterprise Support désormais déprécié, utilisez le Portail de support GitHub pour ouvrir de nouveaux tickets. Vous pouvez toujours afficher vos tickets passés sur https://enterprise.githubsupport.com.

GitHub est seul habilité à modifier la priorité d’un ticket à tout moment, et peut réduire la priorité d’un ticket après avoir déterminé et atténué la cause principale d’un problème.

Priorités des tickets

PriorityDescriptionExemples
UrgentGitHub Enterprise Server échoue dans un environnement de production, et la défaillance impacte directement le fonctionnement de votre entreprise.

La prise en charge des tickets avec la priorité Urgent est uniquement disponible en langue anglaise.
  • Erreurs ou pannes qui affectent la fonctionnalité principale de l’application Git ou web pour tous les utilisateurs
  • Dégradation grave des performances pour la majorité des utilisateurs
  • Stockage plein ou se remplissant rapidement
  • Impossibilité d’installer un fichier de licence renouvelé
  • Incident de sécurité
  • Perte d’accès administratif à l’instance sans solution de contournement connue
  • Échec de restauration d’une sauvegarde dans un environnement de production
HighGitHub Enterprise Server échoue dans un environnement de production, mais l’impact sur votre entreprise est limité.
  • Dégradation des performances réduisant la productivité de nombreux utilisateurs
  • Réduction de la redondance suite à une défaillance de la haute disponibilité ou des nœuds de cluster
  • Échec de sauvegarde d’une instance
  • Échec de restauration d’une sauvegarde dans un environnement de test ou intermédiaire, susceptible de compromettre la restauration dans un environnement de production
NormalVous rencontrez des problèmes limités ou modérés avec GitHub Enterprise Server, ou vous avez des préoccupations ou questions générales sur le fonctionnement de votre instance.
  • Problèmes dans un environnement de test ou intermédiaire
  • Conseil sur l’utilisation des API et fonctionnalités de GitHub Enterprise Server, ou questions sur la configuration d’intégrations tierces à partir de votre instance
  • Problèmes liés aux outils de migration de données utilisateur que GitHub fournit
  • Mises à niveau
  • Rapports de bogues
  • Fonctionnalités ne fonctionnant pas comme prévu
  • Questions générales sur la sécurité
LowVous avez une question ou une suggestion concernantGitHub Enterprise Server qui ne sont pas urgentes, ou qui ne bloquent pas d’une autre manière la productivité de votre équipe.
  • Demandes de fonctionnalités
  • Commentaires sur le produit
  • Demandes de vérifications d’intégrité (disponibles uniquement pour les clients disposant d’un Premium plan pour l’instant)
  • Notification à GitHub d’une maintenance planifiée sur votre instance

Priorités des tickets pour Advanced Security

PriorityDescription
HighAdvanced Security ne fonctionne pas, s’est arrêté ou est si fortement affecté que l’utilisateur ne peut raisonnablement pas continuer à utiliser le logiciel. Aucune solution de contournement n’est disponible.
NormalAdvanced Security fonctionne de manière incohérente, ce qui entraîne une utilisation et une productivité altérées de l’utilisateur final.
LowAdvanced Security fonctionne de manière cohérente, mais l’utilisateur final demande des modifications mineures du logiciel, concernant par exemple des mises à jour de la documentation, des défauts esthétiques ou des améliorations.

Pour aller plus loin